.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  margin: 326px auto 0;
}

.u-section-1 .u-text-2 {
  width: 805px;
  margin: 8px auto 47px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 208px 0 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 91px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 88px;
    margin-bottom: 14px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 555px;
}

.u-section-2 .u-products-1 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 531px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-2 .u-container-layout-1 {
  padding: 18px 0 0;
}

.u-section-2 .u-image-1 {
  height: 272px;
  width: 245px;
  margin: 20px 11px 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 11px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 36px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 18px 0 0;
}

.u-section-2 .u-image-2 {
  height: 272px;
  width: 245px;
  margin: 20px 11px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 11px auto 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 36px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 18px 0 0;
}

.u-section-2 .u-image-3 {
  height: 272px;
  width: 245px;
  margin: 20px 11px 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 11px auto 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 36px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 18px 0 0;
}

.u-section-2 .u-image-4 {
  height: 272px;
  width: 245px;
  margin: 20px 11px 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 11px auto 0;
}

.u-section-2 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 36px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    grid-gap: 0px 0px;
    min-height: 468px;
  }

  .u-section-2 .u-image-1 {
    height: 250px;
    width: 191px;
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-image-2 {
    height: 250px;
    width: 191px;
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 250px;
    width: 191px;
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-image-4 {
    height: 250px;
    width: 191px;
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-image-1 {
    height: 338px;
    width: 270px;
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 10px;
    margin-left: 104px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 35px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-image-2 {
    height: 338px;
    width: 270px;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-left: 104px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 35px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-image-3 {
    height: 338px;
    width: 270px;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 10px;
    margin-left: 104px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 35px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-image-4 {
    height: 338px;
    width: 270px;
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 10px;
    margin-left: 104px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 789px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-image-1 {
    height: 152px;
    width: 158px;
    margin-top: 18px;
    margin-left: 60px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -150px;
    margin-right: 61px;
    margin-left: 279px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 38px;
    margin-right: 105px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-image-2 {
    height: 152px;
    width: 158px;
    margin-top: 18px;
    margin-left: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -150px;
    margin-right: 61px;
    margin-left: 279px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 38px;
    margin-right: 105px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-image-3 {
    height: 152px;
    width: 158px;
    margin-top: 18px;
    margin-left: 60px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -150px;
    margin-right: 61px;
    margin-left: 279px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 38px;
    margin-right: 105px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-image-4 {
    height: 152px;
    width: 158px;
    margin-top: 18px;
    margin-left: 60px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -150px;
    margin-right: 61px;
    margin-left: 279px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 38px;
    margin-right: 105px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 150px;
    width: 120px;
    margin-top: 0;
    margin-left: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -135px;
    margin-right: 36px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 37px;
    margin-right: 43px;
    padding: 10px 8px 11px;
  }

  .u-section-2 .u-image-2 {
    height: 150px;
    width: 120px;
    margin-top: 0;
    margin-left: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -135px;
    margin-right: 36px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 37px;
    margin-right: 43px;
    padding: 10px 8px 11px;
  }

  .u-section-2 .u-image-3 {
    height: 150px;
    width: 120px;
    margin-top: 0;
    margin-left: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -135px;
    margin-right: 36px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 37px;
    margin-right: 43px;
    padding: 10px 8px 11px;
  }

  .u-section-2 .u-image-4 {
    height: 150px;
    width: 120px;
    margin-top: 0;
    margin-left: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -135px;
    margin-right: 36px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 37px;
    margin-right: 43px;
    padding: 10px 8px 11px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 506px;
}

.u-section-3 .u-products-1 {
  margin: 0 0 38px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 468px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 20px 30px;
}

.u-section-3 .u-image-1 {
  width: 241px;
  height: 270px;
  margin-left: 0;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin: 12px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 29px 20px 30px;
}

.u-section-3 .u-image-2 {
  width: 241px;
  height: 270px;
  margin-left: 0;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  margin: 12px auto 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 29px 20px 30px;
}

.u-section-3 .u-image-3 {
  object-position: 46.72% 50%;
  width: 241px;
  height: 270px;
  margin-left: 0;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin: 12px auto 0;
}

.u-section-3 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 29px 20px 30px;
}

.u-section-3 .u-image-4 {
  width: 241px;
  height: 270px;
  margin-left: 0;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  margin: 12px auto 0;
}

.u-section-3 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-products-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    grid-gap: 0px 0px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 191px;
    height: 250px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 191px;
    height: 250px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    width: 191px;
    height: 250px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 11px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-3 .u-image-4 {
    width: 191px;
    height: 250px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-image-1 {
    width: 270px;
    height: 338px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    width: 270px;
    height: 338px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    width: 270px;
    height: 338px;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    width: 270px;
    height: 338px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-3 .u-products-1 {
    width: 540px;
    margin: 50px 0 23px auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 789px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 8px;
    padding-left: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    width: 158px;
    height: 152px;
    margin-top: 9px;
    margin-left: 46px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -115px;
    margin-right: 72px;
    margin-left: 258px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 21px;
    margin-right: 90px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 8px;
    padding-left: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    width: 158px;
    height: 152px;
    margin-top: 9px;
    margin-left: 46px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -115px;
    margin-right: 72px;
    margin-left: 258px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 21px;
    margin-right: 90px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 8px;
    padding-left: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-3 {
    width: 158px;
    height: 152px;
    margin-top: 9px;
    margin-left: 46px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -115px;
    margin-right: 72px;
    margin-left: 258px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 21px;
    margin-right: 90px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 8px;
    padding-left: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-4 {
    width: 158px;
    height: 152px;
    margin-top: 9px;
    margin-left: 46px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -115px;
    margin-right: 72px;
    margin-left: 258px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 21px;
    margin-right: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-products-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    width: 120px;
    height: 150px;
    margin-top: 20px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -142px;
    margin-right: 9px;
    margin-left: 121px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 42px;
    padding: 10px 9px 11px 8px;
  }

  .u-section-3 .u-image-2 {
    width: 120px;
    height: 150px;
    margin-top: 20px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -142px;
    margin-right: 9px;
    margin-left: 121px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 42px;
    padding: 10px 9px 11px 8px;
  }

  .u-section-3 .u-image-3 {
    width: 120px;
    height: 150px;
    margin-top: 20px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -142px;
    margin-right: 9px;
    margin-left: 121px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 42px;
    padding: 10px 9px 11px 8px;
  }

  .u-section-3 .u-image-4 {
    width: 120px;
    height: 150px;
    margin-top: 20px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -142px;
    margin-right: 9px;
    margin-left: 121px;
  }

  .u-section-3 .u-btn-4 {
    margin-right: 42px;
    padding: 10px 9px 11px 8px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 506px;
}

.u-section-4 .u-products-1 {
  margin: 0 0 38px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 468px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-4 .u-container-layout-1 {
  padding: 28px 13px;
}

.u-section-4 .u-image-1 {
  height: 215px;
  width: 215px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 12px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 28px 13px;
}

.u-section-4 .u-image-2 {
  height: 215px;
  width: 215px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 12px auto 0;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 28px 13px;
}

.u-section-4 .u-image-3 {
  object-position: 46.72% 50%;
  height: 215px;
  width: 215px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 12px auto 0;
}

.u-section-4 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 28px 13px;
}

.u-section-4 .u-image-4 {
  height: 215px;
  width: 215px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  margin: 12px auto 0;
}

.u-section-4 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-products-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    grid-gap: 0px 0px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 204px;
    width: 204px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 29px;
    padding: 10px 25px 10px 23px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 204px;
    width: 204px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 22px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 29px;
    padding: 10px 25px 10px 23px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 204px;
    width: 204px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 29px;
    padding: 10px 25px 10px 23px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-4 .u-image-4 {
    height: 204px;
    width: 204px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 29px;
    padding: 10px 25px 10px 23px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-auto-columns: 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-4 .u-image-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-4 .u-image-2 {
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 29px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-4 .u-image-3 {
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 29px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-4 .u-image-4 {
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-4 .u-products-1 {
    width: 540px;
    margin: 50px 0 23px auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 789px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 8px;
    padding-left: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 165px;
    width: 165px;
    margin-top: 9px;
    margin-left: 43px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -137px;
    margin-right: 72px;
    margin-left: 258px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 23px;
    margin-right: 96px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 8px;
    padding-left: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-2 {
    height: 165px;
    width: 165px;
    margin-top: 9px;
    margin-left: 43px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -137px;
    margin-right: 72px;
    margin-left: 258px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 23px;
    margin-right: 96px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 8px;
    padding-left: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-3 {
    height: 165px;
    width: 165px;
    margin-top: 9px;
    margin-left: 43px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -137px;
    margin-right: 72px;
    margin-left: 258px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 23px;
    margin-right: 96px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 8px;
    padding-left: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-4 {
    height: 165px;
    width: 165px;
    margin-top: 9px;
    margin-left: 43px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -137px;
    margin-right: 72px;
    margin-left: 258px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 23px;
    margin-right: 96px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-products-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    height: 157px;
    width: 119px;
    margin-top: 3px;
    margin-left: 19px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -139px;
    margin-right: -5px;
    margin-left: 135px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 19px;
    margin-right: 40px;
    padding-right: 3px;
    padding-left: 2px;
  }

  .u-section-4 .u-image-2 {
    height: 157px;
    width: 119px;
    margin-top: 3px;
    margin-left: 19px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -139px;
    margin-right: -5px;
    margin-left: 135px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 19px;
    margin-right: 40px;
    padding-right: 3px;
    padding-left: 2px;
  }

  .u-section-4 .u-image-3 {
    height: 157px;
    width: 119px;
    margin-top: 3px;
    margin-left: 19px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -139px;
    margin-right: -5px;
    margin-left: 135px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 19px;
    margin-right: 40px;
    padding-right: 3px;
    padding-left: 2px;
  }

  .u-section-4 .u-image-4 {
    height: 157px;
    width: 119px;
    margin-top: 3px;
    margin-left: 19px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -139px;
    margin-right: -5px;
    margin-left: 135px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 19px;
    margin-right: 40px;
    padding-right: 3px;
    padding-left: 2px;
  }
}